[Opcoes]
NaoGeraSintegra=1
Operador=admin
Serial=1
Arredondar=1
HorarioVerao=0
BaudRate=9600
StopBits=1
ImpCheque=0
AbreGavFim=0
AbreGaveta=1
Display=0
Versao=
Impressora=0
[OBS]
Linha1=
Linha2=
Linha3=
Linha4=
